\name{s100 and s121}

\alias{s100}
\alias{s121}

\non_function{s100, s121}

\title{Simulated data in examples of the geoR package}

\description{
  This simulated data sets are used in the Tech. Report (see reference
  below) which describes the \code{geoR} package and in many examples in
  the documentation.
  
  The used can load and use it to reproduce the results in the documentation. 
}

\usage{data(s100)}
\usage{data(s121)}

\format{objects of the class \code{geodata}. They are lists with
  the components:
  \itemize{
    \item coords : the coordinates of data locations,
    \item data   : the simulated data,\cr
    And the values of the parameters used when simulating the data:\cr
    \item cov.model : the correlation model,
    \item nugget : the values of the nugget parameter,
    \item cov.pars : the covariance parameters,
    \item kappa : the value of the parameter \emp{kappa},
    \item lambda : the value of the parameter \emp{lambda}.
  }
}

\references{
  Ribeiro Jr, P.J. and Diggle, P.J. (1999). geoS: A geostatistical
  library for S-PLUS. Technical report ST-99-09, Dept of Maths and
  Stats, Lancaster University. 
  
  Further information about \code{geoR/geoS} can be found at:\cr
  \url{http://www.maths.lancs.ac.uk/~ribeiro/geoR.html}
}

\keyword{datasets, spatial}
